

h1, h2 {
text-align: center;
color: #e94c29;
}


footer {
    position: absolute;
  bottom: 0;
  width: 100%;
  text-align: right;
}



.affiche {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* on fait fonctionner l'animation de 0% à 100%, étape par étape */
  @keyframes test {
    from {
       transform: scale(1);  
    }
   5% {
    box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    transform: scale(3);
   }
   20% {
    box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    transform: scale(3);
   }
  40% {
    box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    transform: scale(3);
  }
  60% {
    box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    transform: scale(3);
  }
  80% {
    box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    transform: scale(3);
  }
  95% {
    box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    transform: scale(3);
  }
    to {
       transform: scale(1);
    }
  }
/* on a une classe par image sans quoi la mise en page bootstrap ne marche pas 
*/
  .affiche1 img {
    
    animation: test 15s linear;
    animation-fill-mode: both;
  }
  .affiche2 img {
    
    animation: test 15s linear;
    animation-fill-mode: both;
    animation-delay: 17s;
  }
  .affiche3 img {
    
    animation: test 15s linear;
    animation-fill-mode: both;
    animation-delay: 32s;
  }
  .affiche4 img {
    
    animation: test 15s linear;
    animation-fill-mode: both;
    animation-delay: 47s;
  }

/* fonction qui marche dans le cas où on a plusieurs images dans une seule div
.mesImages img:nth-child(1) {animation-delay: .5s }
.mesImages img:nth-child(2) {animation-delay: 15.5s }
.mesImages img:nth-child(3) {animation-delay: 30.5s }
.mesImages img:nth-child(4) {animation-delay: 45.5s } */
